{
  "7-Zip Extra": "https://7-zip.org/a/7z2201-extra.7z",
  "7-Zip Installer": "https://7-zip.org/a/7z2201.msi",
  "ConEmu": "https://github.com/Maximus5/ConEmu/releases/download/v22.08.07/ConEmuPack.220807.7z",
  "Python x32": "https://www.python.org/ftp/python/3.10.7/python-3.10.7-embed-win32.zip",
  "Python x64": "https://www.python.org/ftp/python/3.10.7/python-3.10.7-embed-amd64.zip"
}
